html
{
	height:100%;
	min-height:100%;
}

body
{

}

.pr-wrapper
{
	width:100%;
	height:100%;
}

.background
{
	background-image:url('../img/background.jpg');
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;	

	width:100%;
	height:100%;
}

.nav-container
{
	background-color: #ffffff;
	background-image: url('../img/pet-pattern.svg');
	background-size: 256px 256px;

	width:100%;
	height:280px;
	padding-top: 40px;
}

.pr-logo
{
	width:20%;
	background-color:#ffffff;
	background-image:url('../img/pr-logo.svg');
	background-repeat: no-repeat;
	background-size: 140%;
	background-position: center center;
	border-radius: 50%;
	
	-webkit-box-shadow: 0px 0px 63px 0px rgba(0,0,0,0.2);
	-moz-box-shadow: 0px 0px 63px 0px rgba(0,0,0,0.2);
	box-shadow: 0px 0px 63px 0px rgba(0,0,0,0.2);

	margin:0 auto;

	display:block;

}

.pr-pb-logo
{
	
	width:128px;
	height:45px;
	background-repeat: no-repeat;
	background-size: 100%;
	background-position: center center;
	
	right:50px;
	top:40px;

	display:block;
	position:absolute;

}

.page-logo
{
	width: 15%;
}

.page-nav
{
	height:140px;
	padding-top:20px;
	position: relative;
}

.home-button
{

	width: 30%;
	margin:5%;
	display: inline-block;

	-webkit-transition: width 0.2s, height 0.2s, margin 0.2s; /* Safari */
	transition: width 0.2s, height 0.2s, margin 0.2s;

}

.home-button:hover
{
	width: 32%;
	margin:4%;
}

.button-container
{
	width:100%;
	text-align: center;
	/*padding-top: 10%;*/
}


.pr-footer
{
	position: fixed;
	width:100%;
	background-color: rgba(0,0,0,0.8);
	height: 130px;
	bottom: 0px;

}

.footer-logo
{
	margin:10px auto;
	width:171px;
	height:60px;
	background-image: url('../img/pr-pb-logo-white.svg');
	cursor: pointer;
}

.pr-footer ul
{
	text-align: center;
	padding-top: 15px;
	width:100%;
}

.pr-footer ul li
{
	display: inline-block;
	margin: 0 60px 10px 0;
}

.pr-footer ul li a
{
	color: #FFFFFF;
	font-size: 16px;
}

.form-container
{

	width:50%;
	margin:12% auto 140px auto;

}

.form-container a
{
	cursor:pointer;
}

.form-container input
{

	height:40px;
	font-size: 18px;
}

.form-container label
{

	height:40px;
	font-size: 18px;
}

.big-label
{
	font-size: 18px;
	margin-top: 10px;
}

.big-field, .big-field input
{
	height:60px;
	text-align: center;
}

.big-field input
{
	font-size: 24px;
}

.form-top-space
{
	margin-top: 20px;

}

.form-container input .check
{
	height:20px;
}

.terms-check
{
	font-size: 18px;
	cursor: default;
	margin-top: 4px;
}

.terms-check a
{
	cursor: pointer;
}

.form-description
{
	margin-bottom: 40px;
}

.form-description label
{
	text-align: center;
}

.input-file
{
	font-weight: normal;
}

.form-message
{
	color: red;
	font-size: 24px;
	width:100%;
	text-align: center;
}

.form-container p
{
	font-size: 18px;
	margin-bottom: 20px;
}

.pet-photo
{
	width:250px;
	height:250px;
	margin: 10px auto;
	border-radius: 50%;
	background-repeat: no-repeat;;
	background-color: #7eba27;
	background-position:center;
	background-size: cover;
}

.pet-description
{
	font-size: 24px;
	font-weight: bold;
	font-style: italic;
}

.page-bullets
{
	font-size:18px;
}

.page-bullets li
{
	margin-bottom: 15px;
}

.loading,
.loading::before,
.loading::after {
	position: absolute;
	top: 64%;
	left: 48%;
	border: 1px solid rgba(0, 0, 0, 0.1);
	border-left-color: rgba(0, 0, 0, 0.4);
	-webkit-border-radius: 999px;
	-moz-border-radius: 999px;
	border-radius: 999px;
}

.loading {
	margin: -12px 0 0 -12px;
	height: 25px;
	width: 25px;
	-webkit-animation: animation-rotate 1000ms linear infinite;
	-moz-animation: animation-rotate 1000ms linear infinite;
	-o-animation: animation-rotate 1000ms linear infinite;
	animation: animation-rotate 1000ms linear infinite;
}

.loading::before {
	content: "";
	margin: -11px 0 0 -11px;
	height: 21px;
	width: 21px;
	-webkit-animation: animation-rotate 1000ms linear infinite;
	-moz-animation: animation-rotate 1000ms linear infinite;
	-o-animation: animation-rotate 1000ms linear infinite;
	animation: animation-rotate 1000ms linear infinite;
}

.loading::after {
	content: "";
	margin: -15px 0 0 -15px;
	height: 27px;
	width: 27px;
	-webkit-animation: animation-rotate 2000ms linear infinite;
	-moz-animation: animation-rotate 2000ms linear infinite;
	-o-animation: animation-rotate 2000ms linear infinite;
	animation: animation-rotate 2000ms linear infinite;
}

@-webkit-keyframes animation-rotate {
	100% {
		-webkit-transform: rotate(360deg);
	}
}

@-moz-keyframes animation-rotate {
	100% {
		-moz-transform: rotate(360deg);
	}
}

@-o-keyframes animation-rotate {
	100% {
		-o-transform: rotate(360deg);
	}
}

@keyframes animation-rotate {
	100% {
		transform: rotate(360deg);
	}
}

.bottom
{
	position: absolute;
	bottom: 0px;
}


.label-text
{
	font-size: 18px;
}

@media screen and (max-width: 1200px) {
    
	body
	{
		height: auto;
		min-height:0;
	}

	.background
	{
		background-image: url('../img/background.jpg');
		background-size: cover;
		background-position: center;
		background-repeat: no-repeat;	

		width:100%;
		height:100%;
	}

	.nav-container
	{
		background-color: #ffffff;
		background-image: url('../img/pet-pattern.svg');
		background-size: 256px 256px;

		width:100%;
		height:140px;
		padding-top: 20px;
	}

	.pr-logo
	{
		width:30%;
		background-color:#ffffff;
		background-image:url('../img/pr-logo.svg');
		background-repeat: no-repeat;
		background-size: 140%;
		background-position: center center;
		border-radius: 50%;
		
		-webkit-box-shadow: 0px 0px 63px 0px rgba(0,0,0,0.2);
		-moz-box-shadow: 0px 0px 63px 0px rgba(0,0,0,0.2);
		box-shadow: 0px 0px 63px 0px rgba(0,0,0,0.2);

		margin:0 auto;

	}

	.page-logo
	{
		width: 20%;
	}

	.home-button
	{
		-webkit-transition: width 0.2s, height 0.2s, margin 0.2s ; /* Safari */
		transition: width 0.2s, height 0.2s, margin 0.2s ;

	}

	.button-container
	{
		width:100%;
		text-align: center;
		padding-top: 0%;
	}

	.form-container
	{

		width:75%;
		margin:15% auto 100px auto;

	}

	.pr-footer
	{
		position: absolute;
		width:100%;
		background-color: rgba(0,0,0,0.8);
		height: auto;
		padding:20px 0;
		bottom: 0px;

	}

	.page-footer
	{
		position: inherit;
	}

	.bottom
	{
		position: absolute;
		bottom: 0px;
	}


}






@media screen and (max-width: 600px) {
    
	.bottom
	{
		position: absolute;
		bottom: 0px;
	}


	body
	{
		height: auto;
		min-height:0;
	}

	.background
	{
		background-image: url('../img/background.jpg');
		background-size: cover;
		background-position: center;
		background-repeat: no-repeat;	

		width:100%;
		height:100%;
		position: relative
	}

	.pr-logo
	{
		width:35%;
		background-color:#ffffff;
		background-image:url('../img/pr-logo.svg');
		background-repeat: no-repeat;
		background-size: 140%;
		background-position: center center;
		border-radius: 50%;
		
		-webkit-box-shadow: 0px 0px 63px 0px rgba(0,0,0,0.2);
		-moz-box-shadow: 0px 0px 63px 0px rgba(0,0,0,0.2);
		box-shadow: 0px 0px 63px 0px rgba(0,0,0,0.2);

		margin:0 auto;

	}

	.page-logo
	{
		width: 35%;
	}

	.home-button
	{

		width: 80%;
		margin:10% auto;
		display: block;

		-webkit-transition: width 0.2s, height 0.2s, margin 0.2s ; /* Safari */
		transition: width 0.2s, height 0.2s, margin 0.2s ;

	}

	.home-button:hover
	{
		width: 82%;
		margin:10% auto;
	}

	.button-container
	{
		width:100%;
		text-align: center;
		padding-top: 5%;
	}

	.form-container
	{

		width:80%;
	/*	margin:20% auto 160px auto;*/

	}

	.pr-footer
	{
		position: absolute;
		width:100%;
		background-color: rgba(0,0,0,0.8);
		height: auto;
		bottom: 0px;
	}

	.page-footer
	{
		position: inherit;
	}

	.form-top-space
	{
		text-align: center;
	}

	.form-top-space input
	{
		display: inline-block;
	}

	.loading,
	.loading::before,
	.loading::after {
		position: absolute;
		top: 40%;
		left: 50%;
		border: 1px solid rgba(0, 0, 0, 0.1);
		border-left-color: rgba(0, 0, 0, 0.4);
		-webkit-border-radius: 999px;
		-moz-border-radius: 999px;
		border-radius: 999px;
	}

}

@media screen and (max-width: 400px) {
	.pr-footer
	{
		position: absolute;
		width:100%;
		background-color: rgba(0,0,0,0.8);
		/*height: 100px;*/
		padding:10px 0;
		bottom: -160px;

	}

	.page-footer
	{
		position: inherit;
		height:auto;
	}

	.background
	{
		background-attachment: fixed;
	}


}